count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 333
md5: dff1538f7d598ed3603a97b4e4dd8d4c
publications: http://rnacentral.org/api/v1/rna/URS0001800927/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0001800927
sequence: CCCUUAGAUGUCCGGGGCUGCACGCGCGCCACACUGAGUGGAUCAGCGUGUGUCUACCCUUCGCCGAGAGGCGUGGGUAACCCGCUGAACCCCACUCGUGAUAGGGAUUGGGGAUUGCAAUUAUUUCCCAUGAACGGGGAAUUCCCAGUAAGCGCGGGUCAUAAGCUCGCGUUGAUUAAGUCCCUGCCCUUUGUACACACCGCCCGUCGCUACUACCGAUUGGAUGGUUUAGUGAGGUCCUCGGAUCGGCCCCGCCGGGGUCGGUCACGGCCCUGGCGGAGCGCCGAGAAGACGAUCAAACUUGACUAUCUAGAGGAAGUAAAAGUCGUAACA
url: http://rnacentral.org/api/v1/rna/URS0001800927?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0001800927/xrefs?format=yaml
